footer ul.social{
	display: flex;
	gap: 20px;
	align-items: center;
	padding: 0;
	margin: 0;
}
footer ul.social img{
	width: 35px;
	height: auto;
	object-fit: contain;
}

.hidden{
	display: none !important;
}

section.f-page{
	height: 100vh;
	width: 100%;
	padding: 0;
	margin: 0;
}

section.login{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	display: flex;
	padding: 8% 0 0 0;
	text-align: center;
}
.f-300{
	font-weight: 300;
}
.f-400{
	font-weight: 400;
}

section.login h2{
	color: #fff;
	margin: 0 0 20px;
}
section.login input.form-control{
	background: none;
	border: 2px solid #fff;
	padding: 15px 10px;
	font-size: 20px;
	color: #fff;
}
section.login .btn-theme{
	padding: 20px 10px;
	font-size: 18px;
	background: var(--second-color);
}

section.video{
	background: var(--second-color);
}

section.video video{
	height: 100vh;
	width: 100%;
}

section.video .play-video{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	filter: brightness(0) invert(1);
	z-index: 15;
}

section.question{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
}
section.question h2{
	color: #fff;
	margin: 0 0 20px;
}
section.question .btn-theme{
	padding: 20px 10px;
	font-size: 18px;
	background: var(--main-color);
	margin-bottom: 20px;
}
section.question .btn-theme.btn-border{
	background: transparent;
	border: 3px solid var(--main-color);
}

@media(max-width:768px){
	section.login{
		padding-top: 40%;
	}
	.navbar-brand img{
		max-height: 40px;
	}
	.hero-content p{
		font-size: 18px !important;
	}
	.download-btn{
		display: block;
		margin-bottom: 20px;
	}
	.screenshots-section .swiper-container .tv-mock{
		width: 100%;
		top: 45px;
	}
	.screenshots-section .swiper-container a.play-video img{
		max-width: 50px;
	}
	.screenshots-section .swiper-container .swiper-slide img{
		scale: 1.23;
	}
	.swiper-next{
		right: 0;
	}
	.swiper-prev{
		left: 0;
	}
	.review-carousel .swiper-next, .review-carousel .swiper-prev{
		top: calc(35%);
	}
	footer .icon{
		display: none;
	}
	footer{
		text-align: center;
	}
	footer .bottom{
		padding-top: 20px;
	}
	footer ul.social{
		justify-content: center;
	}
	footer .flex{
		flex-direction: column;
		align-items: center;
		gap: 10px;
	}
	footer .btn-theme{
		display: block;
		width: 100%;
	}
}

.alert-danger{
	background-color: #ff9501;
	border-color: #ff9501;
	color: #fff;
	border-radius: 14px;
}

.btn-theme:hover{
	color: #fff;
}

#preloader{
	display: flex;
	justify-content: center;
	align-items: center;
}
#preloader img{
	max-width: 16vw;
}


section.video .next-video{
	position: absolute;
	right: 25px;
	bottom: 25px;
	z-index: 15;
	background: var(--third-color);
	padding: 10px 20px;
	font-size: 18px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
	border-radius: 14px;
}

@media(max-width:768px){
	section.video .next-video{
		bottom: 50px;
	}
}

.custom-section-1{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.custom-section-1 p{
	writing-mode: vertical-rl;
	transform: scale(-1, -1);
	color: #fff;
	font-size: 30px;
}
.custom-section-1 .col-md-2{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.custom-section-1 img.line{
	margin-bottom: 12px;
}
.custom-section-1 h3{
	font-weight: 300;
	color: #fff;
	text-align: center;
}
.custom-section-1 .custom-1{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

@media(max-width:768px){
	.custom-section-1 p{
		writing-mode: unset;
	    transform: none;
	    text-align: center;
	}
	.custom-section-1 img{
		width: 60% !important;
	}
	.custom-section-1 .custom-1 {
	    flex-direction: column;
	    align-items: center;
	}
	.custom-section-1 h3{
		margin-bottom: 20px;
	}
}

.area-carousel .swiper-next, .area-carousel .swiper-prev{
	color: var(--main-color);
	top: calc(35%);
}

.custom-section-2{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 70px;
}
.custom-section-2 h2{
	color: #fff;
	text-transform: none;
}
.color-third{
	color: var(--third-color) !important;
}
.phone-carousel{
	margin-top: 50px;
	margin-bottom: 50px;
}
.phone-carousel .owl-item:nth-child(even) img{
	margin-top: 90px;
}

@media(max-width:768px){
	.custom-section-1{
		padding-bottom: 30px;
	}
	.custom-section-2{
		padding-top: 50px;
	}
	.phone-carousel{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.phone-carousel .owl-item:nth-child(even) img{
		margin-top: 0;
	}
	.phone-carousel .owl-item img{
		width: 65%;
		margin: 0 auto;
	}
}

.hero-section{
	overflow: hidden;
}

.hero-section .first{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
    width: 100%;
    height: 100%;
    height: 100vh !important;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.hero-section .owl-carousel .owl-item{
	height: 100vh;
}
.hero-section .first img{
	width: auto;
	display: inline-block;
}

.hero-section .slider-img{
	height: 100vh;
	object-fit: cover;
	object-position: center center;
}

.hero-section .swiper-next{
	right: 0;
}
.hero-section .swiper-prev{
	left: 0;
}
.hero-section .swiper-next, .hero-section .swiper-prev{
	color: var(--third-color);
}

.only-m{
	display: none !important;
}
@media(max-width:768px){
	.only-m{
		display: block !important;
	}
	.only-d{
		display: none !important;
	}
}